.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  color: #fff;
}
body.bg {
  background: #000;
}
.btn.btn-primary,
button {
  font-size: 23px;
  color: #fff;
  padding: 15px 40px;
  transition: all ease 400ms;
  letter-spacing: 2px;
  border-radius: 16px;
  background-color: #00000063;
  background-image: -moz-linear-gradient(top, #49c0f0, #2cafe3);
  background-image: -ms-linear-gradient(top, #49c0f0, #2cafe3);
  background-image: -o-linear-gradient(top, #49c0f0, #2cafe3);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#49c0f0, endColorstr=#2CAFE3);
  box-shadow: 0px 0px 0px 1px #d8d8d8;
  border: none;
  text-shadow: none;
  font-weight: 200 !important;
  font-family: BigNoodleTitling !important;
}
.btn.btn-primary:hover,
button:hover {
  font-size: 23px;
  color: #fff;
  padding: 15px 40px;
  transition: all ease 400ms;
  letter-spacing: 2px;
  border-radius: 16px;
  background-color: #00000080;
  background-image: -moz-linear-gradient(top, #49c0f0, #2cafe3);
  background-image: -ms-linear-gradient(top, #49c0f0, #2cafe3);
  background-image: -o-linear-gradient(top, #49c0f0, #2cafe3);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#49c0f0, endColorstr=#2CAFE3);
  box-shadow: 0px 0px 0px 1px #d8d8d8;
  border: none;
  text-shadow: none;
}

a.facebookbutton {
  font-size: 21px;
  box-shadow: 0px 0px 0px 1px #4d4d4d;
  padding: 6px 6px;
  border: 1px solid #1a1a1a;
  transition: all ease 400ms;
  text-align: center;
  height: 30px;
  width: 100px;
  line-height: 30px;
  border-radius: 16px;
  display: block;
  text-shadow: 1px 1px 1px #000;
  color: #fff !important;
  position: absolute;
  top: -37px !important;
  right: 1px;
  background-color: #2a2a2a;
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#49c0f0),
    to(#2cafe3)
  );
  background-image: -webkit-linear-gradient(top, #49c0f0, #2cafe3);
  background-image: -moz-linear-gradient(top, #49c0f0, #2cafe3);
  background-image: -ms-linear-gradient(top, #49c0f0, #2cafe3);
  background-image: -o-linear-gradient(top, #49c0f0, #2cafe3);
  background-image: linear-gradient(to bottom, #373737, #464646);
}

a.facebookbutton:hover {
  font-size: 21px;
  box-shadow: 0px 0px 0px 1px #4d4d4d;
  padding: 6px 6px;
  border: 1px solid #1a1a1a;
  transition: all ease 400ms;
  text-align: center;
  height: 30px;
  width: 100px;
  line-height: 30px;
  border-radius: 16px;
  display: block;
  text-shadow: 1px 1px 1px #000;
  color: #00f102 !important;
  position: absolute;
  top: -37px !important;
  right: 1px;
  background-color: #2a2a2a;
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#49c0f0),
    to(#2cafe3)
  );
  background-image: -webkit-linear-gradient(top, #49c0f0, #2cafe3);
  background-image: -moz-linear-gradient(top, #49c0f0, #2cafe3);
  background-image: -ms-linear-gradient(top, #49c0f0, #2cafe3);
  background-image: -o-linear-gradient(top, #49c0f0, #2cafe3);
  background-image: linear-gradient(to bottom, #373737, #464646);
}
a {
  color: #00ab53;
}
a:hover {
  color: #d2d2d2;
}
div.pagination ul li.pagination-active a {
  background: #00ab53;
}
.pagination ul > li > a:hover,
.pagination ul > li > span:hover {
  background: #00ab53;
}
.social-icon ul i:hover {
  color: #00ab53;
}
input[type="submit"]:hover,
input[type="submit"]:focus,
input[type="button"]:hover,
input[type="button"]:focus,
textarea:hover,
textarea:focus,
input[type="text"]:hover,
input[type="text"]:focus,
input[type="password"]:hover,
input[type="password"]:focus,
input[type="datetime"]:hover,
input[type="datetime"]:focus,
input[type="datetime-local"]:hover,
input[type="datetime-local"]:focus,
input[type="date"]:hover,
input[type="date"]:focus,
input[type="month"]:hover,
input[type="month"]:focus,
input[type="time"]:hover,
input[type="time"]:focus,
input[type="week"]:hover,
input[type="week"]:focus,
input[type="number"]:hover,
input[type="number"]:focus,
input[type="email"]:hover,
input[type="email"]:focus,
input[type="url"]:hover,
input[type="url"]:focus,
input[type="search"]:hover,
input[type="search"]:focus,
input[type="tel"]:hover,
input[type="tel"]:focus,
input[type="color"]:hover,
input[type="color"]:focus,
.uneditable-input:hover,
.uneditable-input:focus {
  border-color: #00ab5300;
}
#sp-main-menu ul.level-0 > li:hover > a,
#sp-main-menu ul.level-0 > li.active > a {
  color: #fff;
  text-decoration: underline;
}
#sp-main-menu li li:not(.sp-menu-group):hover,
#sp-main-menu li li:not(.sp-menu-group).active {
  background: #00ab53;
}
.sp-performers .sp-member .image-wrapper .performers-overlay {
  background: #e7e7e700;
  background-color: rgba(0, 0, 0, 0.13);
}
#tab-wrap.upcoming_event h2:hover {
  color: #00ab53;
}
#tab-wrap.upcoming_event .big-date {
  background-color: #00ab53;
  color: #fff;
}
#tab-wrap.upcoming_event .flexslider .item_date li.flex-active-slide span {
  color: #00ab53;
}
#tab-wrap.upcoming_event .flexslider .flex-direction-nav a {
  color: #00ab53;
}
#sp-bottom-wrapper #sp-bottom2 ul li a:hover {
  color: #00ab53;
}
.pricing-plan .plan-price {
  color: #00ab53;
}
.pricing-plan .featured {
  background: #00ab53;
  color: #fff;
}
.sp-vocal-event-item:hover ul.sp-vocal-tab li.active a {
  color: #00ab53 !important;
}
.sp-vocal-event-item ul.sp-vocal-tab li a {
  background: #00ab53 !important;
}
.sp-vocal-event-item ul.sp-vocal-tab li a.event-map {
  background: #009749 !important;
}
.sp-vocal-event-item ul.sp-vocal-tab li a.event-ticket-purchase {
  background: #00823f !important;
}
ul.eventdtime li {
  display: inline-block !important;
  padding-right: 10px;
}
ul.eventdtime li i {
  padding-right: 2px;
  color: #00ab53;
}
.albumWrapper .album-overlay {
  background-color: rgba(0, 173, 84, 0.8);
}
.tour .tour-details {
  background: #00ab53;
  background-color: rgba(0, 173, 84, 0.8);
}
.sc-player .sc-controls a {
  background: #00ab53;
}
.sc-player ol.sc-trackslist li.active {
  border-bottom: 1px solid #00ab53 !important;
}
.sc-player ol.sc-trackslist li.active a:after {
  color: #00ab53 !important;
}
.sc-scrubber .sc-played {
  background-color: #00ab53 !important;
}
.nav-pills > .active > a,
.nav-pills > .active > a:hover,
.nav-pills > .active > a:focus {
  background: #00ab53;
}
.gallery-filters a.btn.active {
  background: #00ab53;
}
div.catItemCommentsLink,
div.userItemCommentsLink {
  border-left: 1px solid #00ab53;
}
h2.itemTitle,
div.k2LatestCommentsBlock ul li a:hover,
div.k2CategoriesListBlock ul li.activeCategory a,
div.k2CategoriesListBlock ul li.activeCategory,
div.k2CategoriesListBlock ul li:hover,
div.k2CategoriesListBlock ul li a:hover,
.popular-blog .ns2-wrap h4.ns2-title a:hover {
  color: #00ab53;
}
div.k2ItemsBlock ul li a:hover {
  color: #00783a;
}
.blogDate {
  background: #00ab53;
}
.viewmore {
  text-align: center !important;
  margin: 0 auto !important;
}
